
img {
    height: auto;
}


@media(max-width:1000px){
    .ves-parallax {
        background-position: bottom !important;
        background-attachment: unset !important;
    }
}

.search.results .wrapper .list {
    width: 100%;
    height: 100%;
    min-height: unset;
    display: block;
    flex-direction: unset;
}

body .mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-title > a:hover {
    color: #d91d4b;
}

body .mst-search__index ul:not(.blog-post-info) li:not(.blog-post-info-item) .mst-search__index-title {
    font-size: 2.25em;
}

body .mst-search__index.mst-search__index-magento-cms-page {
    margin-bottom: 80px;
}

body img,
body object,
body video,
body embed {
    height: auto;
}

.ves-menutop .top-navigation nav.navigation ul > li .submenu-inner a span.menu-link {
    display: inline-block;
    padding: 5px;
    width: 100%;
    transition: background-color 0.5s ease;
}

.ves-menutop .top-navigation nav.navigation ul > li .submenu-inner a span.menu-link:hover {
    background-color: #d91d4b;
    color: #fff;
}

html body main .ves-container .ves-inner .btn.btn-stiftung-red-inverse,
.btn.btn-stiftung-red-inverse {
    color: #d91d4b;
    background-color: #fff;
    border-color: #fff;
}

html body main .ves-container .ves-inner .btn.btn-stiftung-red-inverse:hover,
.btn.btn-stiftung-red-inverse:hover {
    border-color: #fff;
    color: #fff;
    background-color: #d91d4b;
}

html body main .ves-container .ves-inner .btn.btn-stiftung-red,
.btn.btn-stiftung-red {
    color: #fff;
    background-color: #d91d4b;
}

html body main .ves-container .ves-inner .btn.btn-stiftung-red:hover,
.btn.btn-stiftung-red:hover {
    border-color: #d91d4b;
    color: #d91d4b;
    background-color: #fff;
}